Bug 1033887 - Review Request: sonic-pi - a programming environment to music with
Review Request: sonic-pi - a programming environment to music with
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-24 00:01 EST by amodayus
Modified: 2015-07-27 08:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-05 22:55:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description amodayus 2013-11-24 00:01:09 EST
Spec URL: https://www.dropbox.com/sh/1s2pe18p6s8mn8a/vxHE4yupsR
SRPM URL: https://www.dropbox.com/sh/1s2pe18p6s8mn8a/vxHE4yupsR
Description: Please review this quick, it is for school and won't take very long. Thank you.
Fedora Account System Username: amkonopko
Comment 1 Ralf Corsepius 2013-11-24 01:04:56 EST
Please fix this review request:
- This BZ's subject line is incomplete.
- There is no usable "Description:"

Also please abstain from trying to pressurize reviewers. We all are volunteers, so you can not rush anything/anybody, thanks.
Comment 2 Christopher Meng 2013-11-24 01:24:46 EST
This is Fedora, not Seneca's yum repo.

And you are not an approved packager, it's ridiculous to ask us to review it quickly, instead, it will take a long time.

Regards.
Comment 3 Valent Turkovic 2015-07-27 08:44:14 EDT
Are there any prebuild test packages I can test on F21 and F22?

Note You need to log in before you can comment on or make changes to this bug.